dlogify docs
API referenceError groups

Get an error group with its samples

GET/v1/groups/{group_id}

Requires role member or higher.

Authorization

AuthorizationBearer <token>

A session token from /v1/auth/sign-in/email (CLI, scripts).

In: header

Path Parameters

group_id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/groups/string" \  -H "Authorization: Bearer $DLOGIFY_SESSION"
{  "classification": {    "category": "string",    "classified_at": "2019-08-24T14:15:22Z",    "reason": "new",    "severity": "critical",    "severity_confidence": 0,    "severity_source": "jev",    "transient_probability": 0  },  "created_at": "2019-08-24T14:15:22Z",  "event_count": 0,  "fatal": true,  "fingerprint": "string",  "first_seen": "2019-08-24T14:15:22Z",  "id": "string",  "last_seen": "2019-08-24T14:15:22Z",  "level": "error",  "message_template": "string",  "project_id": "string",  "samples": [    {      "attributes": {        "property1": "string",        "property2": "string"      },      "environment": "string",      "fatal": true,      "id": "string",      "level_inferred": true,      "message": "string",      "occurred_at": "2019-08-24T14:15:22Z",      "release": "string",      "span_id": "string",      "stack_trace": "string",      "trace_id": "string",      "truncated": true    }  ],  "service": "string",  "status": "open",  "status_changed_at": "2019-08-24T14:15:22Z",  "top_frames": [    "string"  ]}